/* CSS Document */
@charset "utf-8";

#main .ans
{
	padding-top: 20px;
	position: relative;
	text-align: center;
}

#wapper #main .ans h3
{
	font-size: 20px !important;
	line-height: normal;
	color: #9D1E31;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border:none;
}


#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -50px;
	padding-top: 50px;
}



#main .ans_box p
{
	
	width:80%;
	margin:0 auto;
	margin-bottom: 1em;
}


#main .ans_box a
{
	display: inline-block;
	color: #FFF;
	background-color: #222;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top:8px;
	padding-bottom:8px;
	position: relative;
	min-width:150px;
}

#main .ans_box a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	color: #fff;
	font-weight: bold;

}

#main .ans_box a:hover
{
	color: #fff !important;
	background-color: #999;
}


.h1_box
{
	background-color: #f0f2f1;
	background-image: url(images/h1_title_faq.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	position: relative;
/*	padding-top: 60px;
	padding-bottom: 60px;*/
	min-height:177px;
display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */

	
}


.h1_box h1
{
	width: 1000px;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;

}

.h1_box h1 span
{
	font-size: 14px;
	color: #9d1e31;
	line-height: normal;
	display: block;
}
/* 追加 */
.bg_box01 {
	margin: 30px 0 40px 0 !important;
	background: #eee;
	padding: 25px 10px 20px 20px;
}



.btn02 {
	float: right;
	display:block;
}
.btn02 dl dt {

}

.btn02 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
	width: 80%;
	margin-right: 20px;
}
.btn02 dl dt a:link,
.btn02 a:visited {
	background: #666;
	color: #fff;
}
.btn02 dl dt a:hover {
	background: #666;
	color: #fcc905;
}

.btn02 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}
.contents-image-r {
	float: right;
	display:inline;
	margin: 0 0 20px 20px;
}
.contents-image-l {
	float: left;
	display:inline;
	margin: 20px 20px 20px 0;
}

.faq_wrap {
	width:100%;
	float: left;
	display:block;
	border-bottom:  1px dashed #ccc;
	margin-bottom:  30px;
	padding-bottom: 20px;
}
.faq_wrap ul li::before {
	display:none !important;
}

.faq_icon {
	font-size:16px;
	float: left;
	display: inline;
	margin: 0 30px 20px 0;
	background-color: #efefef;
	color: #9d1e31;
	padding: 15px;
	font-weight:bold;
}
.faq_icon span {
	font-family: fontello;
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: block;
	margin-right: 0.2em;
	text-align: center;
	/* opacity: .8; */
     
      /* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
      /* remove if not needed */
	margin-left: 0.2em;
	/* You can be more comfortable with increased icons size */
      /* font-size: 120%; */
    
      /* Font smoothing. That was taken from TWBS */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 36px;      /* Uncomment for 3D effect */      /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	color: #aa3d4d;
/*	margin-bottom: 0.2em;*/
}


/* end 追加 */


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
/* 追加 */



/* end 追加 */
}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{

#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -6em;
	padding-top: 6em;
}

#main .ans_box a
{
	display: block;
	margin-bottom: 1em;
}
/* 追加 */

.faq_wrap {
	margin-top: 40px;
	padding-top: 40px;
}

/* end 追加 */
}